.spoki-logo-button{
	position:fixed;
	top:20px;
	right:20px;
	z-Index:9999;
	display:flex;
	align-items:center;
	padding: 8px 12px;
	border: 1px solid black;
	border-radius: 6px;
	background-color: #14d36b;
}

.spoki-logo-button:hover{
	position:fixed;
	top:20px;
	right:20px;
	z-Index:9999;
	display:flex;
	align-items:center;
	padding: 8px 12px;
	border: 1px solid black;
	border-radius: 6px;
	background-color: #14d36b90;
}

.image-element{
	width:40;
	height:40;
	border-radius: 50%;
	margin-right: 10px;
}

.button-text{
	font-weight: bold;
	font-size: 14px;
	color:#333;
	font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif ;
}

.cover-div{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color: #f0f2f5;
	z-index: 9999;
	display:flex;
	justify-content: center;
	align-items: center;
}

.loading-image{
	width:290px;
	height:290px;
	position:fixed;
	left:50%;
	
}

.progress-bar{
	width:300px;
	border:1px solid #dcdfe4;
	border-radius: 6px;
	overflow: hidden;
}

.loading-text{
	position:absolute;
	width:100%;
	text-align: center;
	margin-top: 50px;
	font-size: 10px;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
	color:#333;

}

.under-progress{
	position: absolute;
	top:0;
	left:0;
	width:0;
	height:6px;
	background-color: white;
	border-top: 2px solid red;
	border-bottom: 2px solid red;
	z-index: 99999;
}